Bug 997657 - [abrt] mate-system-monitor-1.6.1-1.fc18: _XAllocID: Process /usr/bin/mate-system-monitor was killed by signal 6 (SIGABRT)
[abrt] mate-system-monitor-1.6.1-1.fc18: _XAllocID: Process /usr/bin/mate-sys...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:991e11c839d29cd4c7429ae2213...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 18:29 EDT by pgaltieri
Modified: 2014-02-05 17:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.78 KB, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: cgroup (132 bytes, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: dso_list (8.63 KB, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: environ (2.73 KB, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: maps (29.90 KB, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: open_fds (596 bytes, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details
File: proc_pid_status (813 bytes, text/plain)
2013-08-15 18:29 EDT, pgaltieri
no flags Details

  None (edit)
Description pgaltieri 2013-08-15 18:29:34 EDT
Description of problem:
It occurred just after I logged in.  I have my system configured to start the same applications that were running at the time I logged out.  Also I had just rebooted the system after installing the latest set of updates

Version-Release number of selected component:
mate-system-monitor-1.6.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        mate-system-monitor
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/mate-system-monitor
kernel:         3.10.4-100.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Aug 15 12:04:54 darkstar abrt[10541]: Saved core dump of pid 30809 (/usr/bin/mate-system-monitor) to /var/tmp/abrt/ccpp-2013-08-15-12:04:53-30809 (35729408 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XRenderCreatePicture at Picture.c:90
 #7 _cairo_xlib_surface_ensure_picture at cairo-xlib-surface.c:1073
 #8 set_clip_region at cairo-xlib-render-compositor.c:99
 #9 clip_and_composite at cairo-traps-compositor.c:1002
 #10 clip_and_composite_traps at cairo-traps-compositor.c:1819
 #11 _cairo_traps_compositor_stroke at cairo-traps-compositor.c:2181
 #12 _cairo_compositor_stroke at cairo-compositor.c:157
 #14 _cairo_xlib_surface_stroke at cairo-xlib-surface.c:1620
 #15 _cairo_surface_stroke at cairo-surface.c:2195
Comment 1 pgaltieri 2013-08-15 18:29:38 EDT
Created attachment 787087 [details]
File: backtrace
Comment 2 pgaltieri 2013-08-15 18:29:41 EDT
Created attachment 787088 [details]
File: cgroup
Comment 3 pgaltieri 2013-08-15 18:29:44 EDT
Created attachment 787089 [details]
File: dso_list
Comment 4 pgaltieri 2013-08-15 18:29:46 EDT
Created attachment 787090 [details]
File: environ
Comment 5 pgaltieri 2013-08-15 18:29:49 EDT
Created attachment 787091 [details]
File: limits
Comment 6 pgaltieri 2013-08-15 18:29:51 EDT
Created attachment 787092 [details]
File: maps
Comment 7 pgaltieri 2013-08-15 18:29:54 EDT
Created attachment 787093 [details]
File: open_fds
Comment 8 pgaltieri 2013-08-15 18:29:56 EDT
Created attachment 787094 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 09:29:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 17:17:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.